## liblog-fast-perl 1.000006

=== debian/changelog ===
liblog-fast-perl (1.000006-1) unstable; urgency=low

  * Initial Release. Closes: #784866

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 09 May 2015 21:08:34 +0100
