## liblog-fast-perl 2.0.0

=== debian/changelog ===
liblog-fast-perl (2.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/upstream/metadata.
  * debian/copyright: update upstream email address.
  * debian/copyright: drop stanza about removed files.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2016 21:47:51 +0100
