=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9.20140227~),
+ libmodule-build-tiny-perl,
+ perl
 Build-Depends-Indep: libtest-exception-perl,
- perl,
  perl (>= 5.15.0) | libsys-syslog-perl (>= 0.29)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-fast-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-fast-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-fast-perl.git
 Homepage: https://metacpan.org/release/Log-Fast
 Testsuite: autopkgtest-pkg-perl
