## liblog-fast-perl 2.0.1

=== debian/changelog ===
liblog-fast-perl (2.0.1-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Apply multi-arch hints. + liblog-fast-perl: Add :all qualifier for perl dependency.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:22:51 +0000

liblog-fast-perl (2.0.1-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * New upstream release (2.0.1)
  * Remove trailing whitespace from control and changelog
  * Use my Debian e-mail alias in control and copyright
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.7 to 4.1.3 (no change required)
  * Remove unnecessary restrictions on dependency versions
  * Bump Standards-Version from 4.1.3 to 4.1.4 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 21 Apr 2018 07:27:22 +0100
