=== debian/watch ===
version=4
https://metacpan.org/release/Log-Fast   .*/Log-Fast-v?@ANY_VERSION@@ARCHIVE_EXT@$
